/*
 * QVJ CSS Stylesheet
 */
 
/*--------Formatting for standard HTML elements */
body, p, h1, h2, h3, h4, h5, h6, div, form {
	margin:0;
	padding:0;
	font-family: Tahoma, sans-serif;
}


body {
	font-family: Tahoma, sans-serif;
	font-size: 12px;	
	font-weight: normal;
	color: #333333;	
	margin: 0 auto;
	background: url(/images/vr1.jpg) 0 0 repeat #fff; 	
	left:0px;
	top:0px;
	padding: 0px;
}

a:link, a:visited { color:#0545BF; text-decoration:none;}
a:active { color:#0545BF; }
a:hover {color:#0545BF;	text-decoration:underline;}

a.no-link-underline {text-decoration:none;}
a.no-link-underline:hover {text-decoration:none;}

h1 {
	font-size: 2em;  /*equiv 24px */
	color: #AC0000;  /*dark red */
	margin-top:15px;
	padding-bottom:5px;
	font-weight:normal;
	border-bottom:1px #CCCCCC solid;
	margin-bottom:5px;
	}
	
#header h1 {padding:0;margin:0;border:none}	
h1 img {width:100%;max-width:768px;max-height:75px;}
	
h2 {
	font-size: 1.66em;
	color: #AC0000;
	font-weight: normal;
	padding-bottom:5px;
	}
	
h3 {
	font-size: 1.4em;
	color: #AC0000;
	font-weight: normal;
	padding-bottom:5px;
	zoom:1;
}

h4 {
	font-size: 1.167em;
	color: #AC0000;
	font-weight: normal;
	padding-bottom:5px;	
}	

strong {font-weight:bold; }

em { font-style:italic; }

img, img a { border:0;	padding:0;}

li { margin-bottom:5px;}

ul li ul {margin-top: 0.5em; list-style-type: disc;}

p {font-size:1em; line-height:1.75; margin-bottom:1em;}

.italic {font-style:italic; }

/* -- single underline -- */
em.underline1 { 
 	font-style: normal;
	text-decoration:underline;
}

/* -- double underline -- */
em.underline2 { 
	font-style: normal;
	text-decoration:underline;
	border-bottom: 1px solid;
	padding-bottom: 1px;
}

/* -- triple underline -- */
em.underline3 { 
	border-bottom: medium double;
	font-style: normal;
	padding-bottom: 1px;
	text-decoration: underline;
}

.floatRight {float:right;}
.floatLeft {float:left;}

/*--------- Classes reserved for popup window links inc. external links */
.popUpHelp  {
	background:url(/images/icons/popup.gif) 100% 50% no-repeat;
	padding-right:16px;
}
.externalLink {
	background:url(/images/icons/external.gif) 100% 50% no-repeat;
	padding-right:16px;
}

.footerHelp {background:url(/images/icons/popup_footer.gif) 100% 50% no-repeat; padding-right:17px;}

.pdf {
	background: url("/images/icons/pdf.gif") no-repeat scroll right top transparent;
    padding: 0 20px 5px 0;
	}
	
.jpeg {
	background:url(/images/icons/jpeg.gif) top left no-repeat;
	padding: 0 0 5px 25px;
	line-height:1.5em;
	}
	
.email {
	background: url("/images/icons/mail.gif") no-repeat scroll right 3px transparent;
    padding: 0 20px 2px 0;
	}	

.more {
	background: url("/images/icons/blue-arrows.gif") no-repeat scroll right 3px transparent;
    padding: 0 10px 2px 0;
	}	


.noBG {
	background:transparent;
	padding-right:0
}

/* -------- Class dynamically added to hidden text in links by script */
a span.hiddenText, p.hidden, .hiddentext {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

.print_only { display:none; }

#hiddenMessages2 {
	position:absolute;
	overflow:hidden;
	width:1px;
	height:1px;
	left:0px;
	left:-9999px;
}

/*-----------------Layout styles */
#wrapper {
	background:#ffffff;
    height: auto;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
    width: 83em;
	padding: 0px 15px 15px 15px;
}

#header {margin-left: 15px;}

.twitter {position:absolute; top:13px; right:47px;}

#strapline {
	color: #2f3d65;
	clear:left;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-style: italic;
	margin-left: 55px;
	margin-top: -5px;
	padding-bottom: 10px;
}

#strapline a{color: #2f3d65;}

#strapline em {text-decoration:underline;}

#mainNav {
	background: #7A0000 url(/images/nav-bg.png) repeat-x; 
	height: 2.1em;
	width: 100%;
	font-family: tahoma, sans-serif;
	font-size: 1.2em;
	letter-spacing:1px;
	color: #FFFFFF;
	line-height: 2em;
}

#navLeft {
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
}
	
#navRight {
	float:right;
	list-style-type:none;
	margin:0;
	padding:0;
}
#navLeft li {
	float:left;
	margin:0;
	padding:0;
}

#navRight li {
	float:left;
	margin:0;
	padding: 0;
}
#navLeft a {
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	float: left;
}

#navRight a {
	text-decoration:none;
	color:#fff;
	}
	
#navLeft li a:hover {color:#fff; background: url(/images/nav-bg-hover.png) repeat-x;}

#navRight a:hover {text-decoration:underline; }

#quicksearch form {
	margin:0;
	padding:0;
	position:relative;
}

input#KEYWORD {padding-right:3px; position:relative; top:-2px;}

#quicksearch #submit {
	margin:0px;
	padding:0px;
	position:relative;
	right:6px;
	top:4px;
	*top:2px;
	background-color: #D1D9E7;
	}

#quicksearch label {display:none;}

#navRight li.helpIcon {padding:2px 0px 2px 5px;}
.helpIcon a {margin-right:15px;}

#contentArea {
	padding:0 15px;
	position:relative;
	min-height:520px;
	margin-bottom:20px;
	}	

.imageHolder310 {
	float:right;
	margin:5px;
	width:310px;
	text-align:center;
	}

.imageHolder160 {
	float:right;
	margin:5px;
	width:160px;
	}

.imageHolder {
	float:right;
	margin:5px;
	width:225px;
	}
	
.imageHolder img {border:1px solid #666666; clear:both;}
.imageHolder160 p{text-align: center;}
.imageHolder310 p{text-align: center;}
.imageHolder p{text-align: center;}

/*-------------HOME PAGE----*/

#homeMainPanel {
	background:url(../images/mainback-gradient.jpg) repeat-x 0 100% transparent;	
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	height:36.5em;
	padding:10px;
	}

#homeMainPic {
	width:582px;
	overflow:hidden;
	float:right;
	clear:right;
	}
	
#homeText {
	width:30em;
	float:left;
	}
	
#homeText h2{font-size:1.6em; margin-bottom:5px; line-height:0.9em;}

#homeText p {
	padding-right:3px;
	line-height:1.5em;
	margin-bottom:8px;
}

/*
#mainImageCopyright {
	font-size:10px;
	position: absolute;
    -moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);	
    display: block;
	right:-142px;
	top:226px;
*/

/* IE7 hacks 
*right:3px;
*top:82px;*/
/* IE8 hacks 
right:-285px\0/;
top:82px\0/;
	}*/
	
#mainImageCopyright {
	font-size:10px;
	position: absolute;
    display: block;
	right:26px;
	top:392px;
	width: 580px; 
	max-width:580px;
	text-align:center;
}	

#mainImageCopyright p{
	margin:0px;
	line-height:1.4;
	}
	
.sig {
	position:absolute;
	left:19.5em;
	top:31.5em;
	}	

#essays {
	padding: 10px 10px 10px 0;
	border-bottom:#CCCCCC solid 1px;
	margin-bottom:10px;
	color:#2F3D65;
	}
	
span.essay-label {font-size:1.3em; font-weight:bold; float:left; padding-right:10px;}	

ul#ticker, ul#ticker li {list-style:none;margin:0;padding:0;}

ul#ticker {font-size:1.2em; height:20px; overflow:hidden;}

ul#ticker li {line-height:20px;height:20px; overflow:hidden;}
ul#ticker li a {color:#0545BF; text-decoration:none; letter-spacing:1px;}
ul#ticker li a:hover {text-decoration:underline;}

#tickerControls {float:right; padding:5px;}

#tickerControls a {color:#666666; padding:0 2px; text-decoration:none;}	

#homePanels {padding: 10px 0px;}

h2.journalsboxes-title {width:491px; float:left; color:#AC0000; padding-bottom:10px;}
h2.timelineboxes-title {width:16em; float:left; color:#0545BF; padding-bottom:10px;}

#homePanels ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:990px;
}
#homePanels ul li { display:inline; }
#homePanels li {
	display:inline;
	float:left;
	padding:0;
	border:1px solid #CCCCCC;
	margin-right:19px;
	}
	
#homePanels li.end {margin-right:0px;}
#homePanels li a{text-decoration:none;}
#homePanels li a:hover{text-decoration:none;}	
#homePanels li img {vertical-align:bottom; float:left;}
	
.boxTop-red {
	background:#C6C6C6 url(/images/homeBox-top.jpg) repeat-x 0 0;
	color:#AC0000;
	padding:3px;
	border-bottom:1px solid #CCCCCC;
	font-size:1.1em;
	font-weight:bold;
	}	

.boxTop-blue {
	background:#C6C6C6 url(/images/homeBox-top.jpg) repeat-x 0 0;
	color:#23539D;
	padding:3px;
	border-bottom:1px solid #CCCCCC;
	font-size:1.1em;
	font-weight:bold;
	}	

/* FOOTER */

#social {float:left; padding-left:15px; height:2.5em; width:40%; z-index:100000;}
.addthis_toolbox {display:inline; float: left;width:100%;}
.jubilee-link {display:inline; float:left; margin-top:-1px;}
.follow {display:inline; float:right; background-image:url(/images/twitter-button.png); padding:9px 25px 7px 46px; font-size:11px; margin-top:-6px; margin-right:15px;}
.follow a{color:#384163;}

#footer {
	background:#AC0000 url(/images/nav-bg.png) repeat-x 0 0; 
	height: 30px;
	width: 100%;
	font-family: tahoma, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	line-height: 2.2em;
	clear:both;
}

#footer a {
	color: #FFFFFF;
	margin-left: 15px;
	margin-right: 10px;
	text-decoration: none;
	line-height: 28px;
	float: left;
}
#footer ul {
	background-color:#AC0000;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
}
#footer ul li {display:inline;}

#footer ul li a:hover {text-decoration:underline; }

#logoZone {
	display:block;
	padding:10px 15px;
	clear:both;
	background-color:#fff; 
	}
	
#logoZone a {float:left; margin-right:20px;}	

#logoZone a.pq_logo {
	float:right;
	padding:10px 0;
	clear:right;
	margin-right:0px;
	}

#copyright {
	display:block;
	clear:both;
	background-color:#fff; 
	font-size:0.8em;
	float:right;
	}
#copyright img { vertical-align:middle; }
#copyright a { float:none; margin-right: 0; margin-left: 10px; }


/*------------------------------------------ */

.note { font-size:0.9em; margin-top:5px;}
/* used on Search Form */


.clearBoth {
	clear:both;
	height:0;
	margin:0;
	line-height:0px;
}

.errorMessage {
	background:url(/images/icons/error.gif) no-repeat 4px 7px;
	color:#AE0000;
	font-size:0.96em;
	display:block;
	padding:4px 6px 5px 20px;
	border:#AE0000 2px solid;
	float:left;
	margin-top:-8px;
	margin-left:16.5em;
	*margin-left:19.3em;
	margin-bottom:12px;
}

a.printlink {
	background:url(/images/print.gif) no-repeat left 50%;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
}
a.downloadlink {
	background:url(/images/download.gif) no-repeat left 50%;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
}


/*-----------------ACCESSIBILITY STYLES*/
/*code for hiding skip nav link above the visible part of the page*/
#skip a {
	position:absolute;
	overflow:hidden;
	width:1px;
	height:1px;
	left:-5000px;
	top:-500px;
}/*code for displaying skip nav link on the visible part of the page when active*/
#skip a:active, #skip a:focus {
	position:absolute;
	overflow:visible;
	width:auto;
	height:auto;
	background-color:#ccc;/*specify preferred background colour for popup*/
	color:#000;/*specify preferred text colour for link*/
	top:5px;
	left:5px;/*located 5 pixels in from the top and left of the page*/
	padding:5px;
	border:1px solid #000;/*specify preferred border colour and style*/
	font-weight:bold;
	z-index:1;/*give the popup a higher z-index than the other divs on the page to ensure that it always appears on top*/
}/*Juicystudios IE hack to add a tabindex value to all anchors in order to ensure that the tab ring logic is preserved after following an in-page link;rather than returning you to the start of the page or certain other containing elements,the user can tab straight to the link on the page immediately following their current location*/
* html a { behavior:expression((this.runtimeStyle.behavior="none")&&(this.tabIndex="0"));}

/*-----TIMELINE -----*/

.Timeline {margin-bottom:20px;}

#timelineContainer {text-align:center; width:100%; height:45em; z-index:10;}


/*-----------------SEARCH STYLES*/

button {
	border:1px solid #92160d;
	background:#FFFFFF url(/images/icons/buttonArrows.gif) no-repeat right;
	padding:1px 30px 0px 3px;
	cursor: pointer;
	color:#AC0000;
	font-weight: bold;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 10px;
	}
	
button.upButton {background:#fff url(/images/icons/buttonUpArrows.gif) no-repeat right;}
button.DownButton {background:#fff url(/images/icons/buttonDownArrows.gif) no-repeat right;}

button.selectButton {position:absolute; left:412px;margin-top:-14px}

a.button {
	border:1px solid #92160d;
	background:#FFFFFF url(/images/icons/buttonArrows.gif) no-repeat right;
	cursor: pointer;
	color:#AC0000;
	display:inline-block;
	font-weight: bold;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif; 
	margin:10px 0;
	padding:2px 30px 1px 5px;
	text-decoration:none;
	}
	
a.buttonup {
	border:1px solid #92160d;
	background:#fff url(/images/icons/buttonUpArrows.gif) no-repeat right;
	cursor: pointer;
	color:#AC0000;
	display:inline-block;
	font-weight: bold;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0;
	padding:2px 30px 1px 3px;
	text-decoration:none;
	}

a.topNav {
	color:#0545BF; 
	font-size:1.2em; 
	font-weight:bold; 
	position:absolute;
	right:15px;
	top:10px;
	text-decoration:none;
	}

a.topNav:hover	{text-decoration:underline;}
	
#searchform {
	position:relative;
	width:52em;
	}	
	
#searchform form { 
	margin:0;
	*height:44em; }	

#searchform form#CommentForm {*height:26em; }
#searchform form#QueryForm {*height:26em; }
	
#searchform label {width:15em; font-weight:bold; float:left;}

#searchform input {width:20em;}
#searchform input.checkBoxField {
	width:1em;
	margin-top:2px;
	margin-right:5px;
}
#searchform span.checkBoxField {
	margin-top:0px;
}

#searchform textarea {width:34em; resize:vertical; min-height:4em; font-family:Tahoma,sans-serif; font-size:12px; }/* DC temporary test */

#searchform input.volumeInput {width:5em;}

.mainSearchForm {	 
	float:left;
	padding-top:10px;	
	width:620px; 
	}

.mainSearchForm button {
	float:right;
	margin:0px 15px;
	}

.inputGroup {padding:10px; clear:both;} 

a.selectlink {
	color:#0545BF; 
	font-size:0.9em;
	margin-left:4px;
	padding-right:12px;
	text-decoration:none;
	}
	
a.selectlink:hover {text-decoration:underline;}

fieldset {
	border:0;
	margin:0;
	padding:10px 0px;
	}

legend {display:none;}
	
fieldset span {
	font-weight:normal;
	font-size:0.9em;
	width: 4em;
	float:left;
	padding-top:2px;
	}
	
.groupName {
	width:15em;
	font-weight:bold;
	color:#000;
	padding:10px 0px 10px 10px;
	margin:0;
	height: 3em;
	float:left;
	}
	
a.clearlink {
	color:#0545BF; 
	float:left;
	font-size:1.2em;
	font-weight:bold;
	margin-left:10px;
	text-decoration:none;
	}

a.clearlink:hover {text-decoration:underline;}

.bottomLinks {
	float:left;
	padding:30px 0px;
	width:100%;
	}

#onThisDate {
	border:1px solid #3E4E84; 
	border-radius:5px;	
	margin-top:10px;
	clear:right;
	position:absolute;
	right:15px;
	top:45px;
	*top:60px; /*ie7*/	
	width:27em;
	}	

#onThisDate .note{
	clear:left;
	margin:0px 15px;
	padding-top:8px;
	}
	
#onThisDate span.clearsearch {padding:10px 5px 0px 15px; font-size:12px; width:12em; font-weight:bold;}

.onThisDateForm {padding:10px 0px 0px 10px;}

.onThisDateForm fieldset {float:left}

#onThisDate label {width:15em; font-weight:bold; float:left;}
	
#onThisDate select {float:left; margin-left:15px;}

#onThisDate	button {float:right; margin-top:5px; margin-right:18px; }

#onThisDate .groupName {
	width:100%;
	font-weight:bold;
	color:#000;
	padding:0px;
	margin:0;
	height:1em;
	}

#Tip-Box {	
	background-color: #e9edfb;
	border:1px solid #e1dff7;
	border-radius:5px;	
	clear:right;
	position:absolute;
	right:15px;
	top:185px;
	*top:225px; /*ie7*/	
	width:27em;
	}	
	
p.title {
	color:#333333;
	font-size:1.2em;
	font-weight:bold;
}	
	
#Tip-Box p{	padding:5px 10px 8px 10px; margin:0px; line-height:1.45em;}

#Tip-Box ul {padding:0px 0px 0px 30px; margin:0px;}

#FAQ-Box {	
	background-color: #e9edfb;
	border:1px solid #e1dff7;
	border-radius:5px;	
	clear:right;
	position:absolute;
	right:15px;
	top:90px;
	*top:115px; /*ie7*/	
	width:27em;
	}	
	
#FAQ-Box p{	padding:5px 10px 8px 10px; margin:0px; line-height:1.5em;}

#FAQ-Box p.question {
	padding:5px 10px 5px 15px;
	margin:0px;
	font-weight:bold;
	}
	
#FAQ-Box p.answer {
	padding:0px 10px 5px 25px;
	margin:0px;
	font-weight:normal;
	}

.formButtonline {
	margin-top:10px;
	margin-bottom:10px;
	}
	
#CommentForm .formButtonline button{
	position:relative;
	left:33em;
	*left:29em;
	}

#QueryForm .formButtonline button{
	position:relative;
	left:34em;
	*left:30em;
	}
	
#CommentForm .errorMessage, #QueryForm .errorMessage {margin-top:3px; margin-left:15.6em;}


/* ---------- SELECT FROM LIST STYLES ----------- */
#selectList { margin:20px 0 10px 0px; }

#selectList label {
	float:none;
	font-weight:normal;
	display:inline-block;
	margin:-3px 0 0 0;
	padding:5px 0px;
	clear:right;
}

#selectList input {float:none; margin-right:5px;margin-top:3px;}

#selectList label span.nearest_term {
	font-weight:bold;
	color:Red;
	float:none;
}

#infoWrap p{font-size:1.1em; line-height:1.5em;}
#infoWrap label {font-weight:bold;}
#infoWrap input {width:20em; margin-right:10px;} 

.noResults {font-size:1.1em; line-height:1.5em;}

.noResults li ul {margin-top: 0.5em;}

/* --------- SEARCH RESULTS -------------- */

#searchedfor { }

.search2, .sortedby, .numresults { font-weight:bold; }

#sortoptions { }

#sortoptions fieldset {
	padding:0px 0 0 0;
	margin:0px;
}
#sortoptions label {
	width:6em;
	float:none;
}
#sortoptions input {
	vertical-align:bottom;
	padding-right:25px;
}

#filters {
	padding:0 0 0 9px;
	margin-right:170px;
}
#filters ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}
.filter-name {
	font-weight:bold;
	background:none;
}
.sub_filter {
	background:url(/images/nxtfilter.gif) no-repeat left;
	padding-left:13px;
	padding-right:5px;
	margin-left:5px;
	display:inline;
}

#results-container { }

#som {
	margin:0;
	padding:0;
	width:52em;
}
#som ol {
	list-style:none;
	margin:0;
	padding:0;
}
#som li {
	margin:20px 0px 0px 5px;
	padding:3px 3px 0px 3px;
	border-bottom:1px solid #CCCCCC;
}

#som li .number {
	width:30px;
	float:left;
	font-weight:bold;
}

#som li .resdetails {
	margin-left:32px;
	margin-top:0px;
}

#som li span.data a{font-size:1.4em;}

/* --- search results pages - page numbering --- */
.respagelinks {
	font-size:1.2em;
	padding:10px 0 0 0;
	text-align: center;
	margin-top:10px;
	}

.respagelinks span.thispage {
	background-color:#D4E6F9;
	color:#000;
	font-weight:bold;
	padding:4px;
	border:1px solid #000066;
	}
	
.respagelinks a{margin: 2px;}	

.nxtlink {
	background:url(/images/nxt_arrow.gif) no-repeat right;
	padding-right:18px;
}
.prevlink {
	background:url(/images/prev_arrow.gif) no-repeat left;
	padding-left:18px;
}

.fulltxtlinks {
	line-height:2em;
	margin:5px 0 5px 0;
}




/* ------- RESULTS FILTER STYLES ------ */ /* ----- Filter panel --------- */
#filter-wrapper {
	width:25em;
	float:right;
	display:block;
	border:1px solid #e1dff7;
	background-color: #e9edfb;
	border-radius:5px;
	padding:10px;
	}

#filter-wrapper h2 {
	font-size:1.2em;
	color:#333333;
	font-weight:bold;
	margin-bottom:5px;
}


#filter-wrapper ul, #filter-wrapper ol{margin:0px; padding:0px;}
#filter-wrapper ol.subfilter {margin-left: 20px; *margin-left: -10px}


/*Top Level List of main filter options*/
ul.top-level {
	margin:10px 7px 0px 0px;
	padding:0px;
	}
	
ul.top-level li.header {
	list-style:none;
	padding:0 0 5px 10px;
	margin:0px;
	}
	
/*first list with filters collapsed*/
ul.top-level li.header a {
	padding:5px 0px 5px 20px;
	background:url(/images/filter_images/expand.gif) no-repeat 0px 5px;
	text-decoration:none;
	margin:0px;
	}
	
ul.top-level li.header a.plus {  }
ul.top-level li.header a.minus {
	background:url(/images/filter_images/collapse.gif) no-repeat 0px 5px;
	font-weight:bold
	}
	
/*List expanded - first level*/
ul.top-level li.header ul {
	margin-bottom:4px;
	margin-top:10px;
	background:transparent;
}

ul.top-level li.header ul li {
	list-style:none;
	background:transparent url(/images/filter_images/funnel-plus.png) no-repeat 6px 6px;
	padding:2px 2px 5px 26px;
	margin-bottom:0;
	margin-left:15px;
}

ul.top-level li.header ul li.remove {
	list-style:none;
	background:transparent url(/images/filter_images/funnel-minus.png) no-repeat 6px 6px;
	padding:2px 2px 5px 26px;
	margin-bottom:2px;
	margin-left:15px;
	border-bottom:1px dotted #8C96A4;
}


/*list expanded*/
.top-level li.header ul li a {
	background:none;
	padding-left:0;
	line-height:1.5em;
	}
	
.top-level li.header ul li a:hover {
	text-decoration:underline;
	}
	
.top-level li.header ul li span.resultscount {
	font-size:0.75em;
	margin-left:4px;
	}
		
	
li#show-all {
	background:transparent;
	padding-bottom:10px;
	padding-top:10px;
	margin-top:3px;
	margin-bottom:3px;
	_margin-bottom:0;
	border-bottom:1px solid #656565;
	margin-left:0px;
}

#show-all a {
	font-weight:bold;
	background:url(/images/filter_images/arrow-left.gif) no-repeat left 11px;
	font-size:0.9em;
	padding:10px 0px 0px 12px;
}

#show-all a:hover { text-decoration:underline; }

.top-level li.header ul li.firstfilter {
	background:transparent url(/images/filter_images/item.gif) no-repeat 6px 8px;
	padding-left: 16px;
	/*border-bottom:1px dotted #8C96A4;  */
	}
li.header ul li.firstfilter span.thisone {
	display:block;
	margin-bottom:5px;
	}
/*List expanded - second level (applies to journals & dates)*/
li.header ol.subfilter {
	margin-left:10px;
	margin-right:0;
	padding-top:5px;
	}

.top-level li.header ol.subfilter li {
	background:url(/images/filter_images/funnel-plus.png) no-repeat 6px 6px;
	}
	
.top-level li.header ol.subfilter li#show-all {
	}
	
/*List expanded - third level (applies to volumes & dates)*/
 li.header ol.subfilter2 {
	padding-top:5px;
	margin-right:0;
}

.top-level li.header ol.subfilter2 li {background:url(/images/filter_images/item.gif) no-repeat 6px 10px;}
.top-level li.header ol.subfilter2 li#show-all { }

/*Remove filter link styles*/
 li.header ul li.firstfilter a.remove {
	background:#fff;
	padding:2px 5px 2px 5px;
	color:#FF0000;
	font-weight:bold;
	border:1px solid #FF0000;
	text-decoration:none;
	margin:0 0 0 -1.2em;
	text-align:left;
	font-size:0.9em;
}

li.header ul li.firstfilter a:hover.remove, li.header ol.subfilter li.lastfilter a:hover.remove {
	text-decoration:none;
	color:#fff;
	background-color:#FF0000
}
li.header ol.subfilter li.lastfilter {
	padding:3px 5px 5px 26px;
	_padding-left:13px;
	border-bottom:none;
}
li.header ol.subfilter li.lastfilter span {
	display:block;
	font-size:0.95em;
	margin-bottom:5px;
	margin-left:12px;
}
li.header ol.subfilter li.lastfilter ol.subfilter2 span.note {
	display:inline;
	font-size:0.7em;
	margin-bottom:5px;
}
li.header ol.subfilter li.lastfilter ol.subfilter2 span {
	display:block;
	font-size:0.95em;
	margin-bottom:5px;
}
li.header ol.subfilter li.lastfilter a.remove {
	background:#fff;
	padding:2px 5px 2px 5px;
	color:#FF0000;
	font-weight:bold;
	border:1px solid #FF0000;
	text-decoration:none;
	text-align:left;
	font-size:0.9em;
	margin:3px 0 5px -0.9em;
	_margin-left:-1.9em;
}
/* Pop Up Div and content scroller Styles */
 .showAll {
	border: 4px solid #3E4E84;
	border-radius:5px;
	display:none;
	width:620px;
	z-index:99;
	position:absolute;
/*	height:320px; */
/*	background:url(/images/filter_images/transparent-bg.png) transparent no-repeat; */
/*	margin-left:20px; */
}

.showAll-header { 
	background:url(/images/homeBox-top.jpg) #ffffff repeat-x; 
	height:23px;
	padding:2px;
	}
	
.showAll-header a { font-size:0.95em; }

.showAll-header h2 {
	float:left;
	font-size:1em;
	margin-top:2px;
	margin-left:5px;
	font-weight:bold;
}

.showAll-header #closelink {
	float:right;
	margin-bottom:3px;
}
.show-all-content {
	margin:0px;
	background-color:#fff;
	width:611px;
	height:238px;
	padding:4px;
	overflow:auto;
	overflow-x:scroll;
	overflow-y:auto;
	position:relative;
	z-index:2
}

/*
*html .showAll { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/filter_images/transparent-bg.png, sizingMethod='scale');
}
*/

/*Content scroller for second level filter show-all*/
.show-all-content2 {
	margin:5px 4px 0px 3px;
	width:552px;
	height:217px;
	padding:4px;
	overflow:auto;
	overflow-x:scroll;
	overflow-y:auto;
	position:relative;
	z-index:2
}
/*popup column styles*/
.results-column-first {
	height:210px;
	position:absolute;
	top:2px;
	z-index:1
}
.results-column-first ul.pop-list {
	margin-left:0px;
	padding-left:0px;
}/*fixed for IE7 bug show all columns bug*/

.results-column {
	background:url(/images/filter_images/divider.gif) repeat-y left;
	height:210px;
	position:absolute;
	top:2px;
	z-index:1;
*left:170px;
	_left:-40px;
}
.results-column ul.pop-list {
	margin-left:0;
	padding-left:0px;
}/*fixed for IE7 bug show all columns bug*/
ul.pop-list {
	margin-top:0;
	list-style:none;
	font-size:0.9em;
	_font-size:0.85em;
}
ul.pop-list li {
	background:url(/images/filter_images/item.gif) no-repeat 6px 6px;
	padding:2px 0 2px 15px;
	width:150px;
	margin-bottom:1px;
}

ul.pop-list li span.resultscount {
	margin-left:3px;
	font-size:0.79em;
	_font-size:0.9em;
}

.clr {clear:both;}


#myContainer {width: 930px;height: 610px;border: 1px solid #AAA;margin-top: 36px;width:965px}		/*check what width is appropriate to go in*/

/*----- Journal Entry - doc view --------------*/
h3.docview {color:#333;margin-top:10px;}

#journalEntryViewer .pageTextToggle {width:50px;height:15px;line-height:15px;padding:5px;background:#AC0000;color:white;font-weight:bold;cursor:pointer;position:relative;z-index:9;top:1px;left:1px}
#journalEntryViewer .pageTextToggle:hover {color:#ffd5d5;text-decoration:none}

#journalEntryViewer #pageTextContainer {width:0;height:612px;float:left;position:static;z-index:8;}

#journalEntryViewer #pageTextContainer .content {margin-top:-25px;border:1px solid #aaaaaa;}

#journalEntryViewer #pageTextContainer .pageTranscriptNumber {font-size:1.1em;font-weight:bold;color:#AC0000;text-align:center;height:25px;line-height:25px;padding-left:55px;margin-bottom:10px}
#journalEntryViewer #pageTextContainer .pageTranscriptContent {padding:0px 5px;height:511px;overflow:auto;text-align: justify;*height:506px}

#journalEntryViewer #pageTextContainer .PreviousNext {height:42px;margin-left:2px}


#journalEntryViewer.withTranscript #pageTextContainer {width:320px;}

#journalEntryViewer #pageTextContainer .content {display:none} 
#journalEntryViewer.withTranscript #pageTextContainer .content {display:block}

#journalEntryViewer .pageTextToggle.show {margin-left:-62px} 
#journalEntryViewer .pageTextToggle.show, #journalEntryViewer.withTranscript .pageTextToggle.hide {display:block}
#journalEntryViewer .pageTextToggle.hide, #journalEntryViewer.withTranscript .pageTextToggle.show {display:none}

#journalEntryViewer .pageTextToggle.hide {border-radius:0 0 5px 0}
#journalEntryViewer .pageTextToggle.show {border-radius:0 0 0 5px}


#journalEntryViewer #myContainer {width:932px;height:610px;border:1px solid #aaaaaa;margin:0;float:left}
#journalEntryViewer.withTranscript #myContainer {width:602px;margin-right:10px}




.version {margin-left:0px;}

.imagepagenumber {
	clear:left;
	float:left;
	font-size: 1.14em;
	color: #AC0000;
	font-weight: bold;
	padding-top:8px;
	padding-left:2px;	
}

.PreviousNext {float:right;margin:11px 15px;margin-left: 65px;margin-right: 2px;margin-top: 11px;margin-bottom: 11px;}

.pipe {padding:0px 5px;}

#tabTops {margin-top:10px; height:45px;}
#tabTops a {color:#333333;}
#tabTops a:hover {color:#0545BF; text-decoration:underline;}

#tabTops ul{ 
	list-style:none; 
	padding:0;
	margin:0;
	position:relative;	
	}
	
#tabTops li{
	float:left;
	margin-right:1px;
	margin-bottom:0;
	padding:8px 10px 7px 10px;
	font-weight:bold;
	}
	
#tabTops li.selected {
	background-image:url(/images/tab_selected.gif) 0 0;
	background-repeat:repeat-x;
	border-left:1px solid #787878;
	border-right:1px solid #787878;
	border-top:1px solid #787878;
	border-bottom:1px solid #FFFFFF;	
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background-color:#fff; 
	color:#AC0000;
	z-index:9999; 
	}
	
#tabTops li.unselected {
	background-color:#ededed; 
	border-left:1px solid #C7C7C7;
	border-right:1px solid #C7C7C7;
	border-top:1px solid #C7C7C7;
	border-bottom:1px solid #787878;	
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:#333333;
	}

#tabTops li.unavailable {
	border-left:1px solid #E2E2E2;
	border-right:1px solid #E2E2E2;
	border-top:1px solid #E2E2E2;
	border-bottom:1px solid #787878;
	background-color:#CBCBCB; 
	color:#fff;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	}
	
#tabTops.oneLine {height: 31px}
#tabTops.oneLine li {height: 14px}	
	
#tabContent {
	border:1px solid #787878;
	margin-top:-1px;
	padding:0px 15px;
	}
	
#tabContent p {margin:10px 0;}	
	
.pages {
	background-color:#f0f0f0;
	border:1px solid #aaaaaa;
	clear:both;
	text-align:center;
	padding:0px 15px 30px 15px;
	position:relative;
	margin:15px auto;
}

.pages p {
	/*float:left;
	display:block;
	width:890px;
	height:1.5em;*/
	text-align:left;
	margin:5px inherit;
	}
	
.pages img {margin-right:6px; border:3px solid transparent;}	

.pages a:hover img { border:3px solid #AC0000; border-radius:8px;}

.pages a:hover { }

.pages a img.currentPage {border:3px solid #AC0000; border-radius:8px;}	
.pages a img.hitsOnThumbnail {
    padding-bottom:2px;
    border-bottom:2px solid #0545BF;
    /* border-radius:10px; */
}
	
.downloadAll {
	background:url(/images/icons/pdf.gif) top left no-repeat;
	padding: 0 0 5px 20px;
	position:absolute;
	bottom:5px;
	right:5px;
	}

.transcription {
	clear:both;
	background-color:#f0f0f0;
	border:1px solid #aaaaaa;	
	padding:15px 15px 30px 15px;
	margin: 0 auto 15px auto;	
	position:relative;
	}

.page_transcript_number {font-weight:bold;}

#index {
	padding:0 15px 15px 15px;
	margin: 0 auto;
	}

#index span{
	font-weight:bold;
	padding-right:5px;
	}

#index table{ 
	padding:0;
	margin:0;
	}

#index td { 
	line-height:2.5em;
	margin:0;
	padding:0;
	}

.noPageError {display:block; padding:20px; font-weight:bold; font-size:1.2em; margin:30px 0px;}

#illustrationLinks {
/*
	clear: both;
	padding-top: 15px;
*/
    margin-bottom: 10px;
	}
	
#illustrationLinks p{
	margin:2px 0px;
	line-height:1.6em;
	padding:5px 15px;
	}
	
#illustrationLinks a{line-height:1.5em;}	

#essayLinks {
	border:1px solid #aaa;
	background-color:#fff;
	border-radius:5px;
	padding:10px 10px 15px;
	position:absolute;
	right:32px;
	}

#essayLinks h4{ font-weight:bold; font-size:1em;}

#essayLinks p {margin:4px 0px;}

/* ########## Illustrations and sketches gallery ############ */

div.illustration {float:left; width: 131px; height: 161px; background:white; padding: 0px 10px; position:relative; z-index:1}    /* add 1px to width and height to allow for the borders to overlap */

div.illustration div.illustrationContent {width: 130px; min-height: 160px; text-align:center; background:white}
div.illustration div.illustrationContent.enlarged {border:1px solid #ccc; box-shadow:0 7px 15px rgba(0,0,0,0.6)}

div.illustration div.illustrationContent {padding: 10px;width: 110px; min-height: 140px; }

div.illustration div.illustrationContent .illustrationContent_insideContainer {width:110px;height:110px; margin: 0 auto}
div.illustration div.illustrationContent.enlarged .illustrationContent_insideContainer {width:210px;height:210px}

div.illustration div.illustrationContent img {max-height:110px; max-width:110px}
div.illustration div.illustrationContent.enlarged img {max-height:210px; max-width:210px}
.noMaxDims {max-height: none !important;max-width: none !important}

.pubDetails {display:block;}

div.illustration div.illustrationContent a {text-decoration:none; border:none}



/* ##### RESOURCES ###### */

#resources li {line-height:1.5em;}

#EssayContent p {line-height:1.75em;}

.pictures {
	margin:0; 
	padding:0; 
	float:right;
 	}
	
.picture-container {float:left;	padding:4px 10px 0 0 ; text-align:center;}
.picture-container img {border:1px solid #aaaaaa;}

.picture-container-left {float:left;	padding:4px 10px 0 0 ; text-align:center;}
.picture-container-left img {border:1px solid #aaaaaa;}

.picture-container-right {float:right; padding:4px 0 0 10px; text-align:center;}
.picture-container-right img {border:1px solid #aaaaaa;}

.picture-container-center {padding:4px 10px 0 10px; text-align:center;}
.picture-container-center img {border:1px solid #aaaaaa;}
	
p.caption {font-size:0.85em; color:#333333; line-height:1.45em;}

#author-biog {
	border:1px solid #aaaaaa;
	margin:10px; 
	padding:10px; 
	float:right;
	width:240px;
 	}
	
#author-biog .picture-container {float:none;}
	
#author-biog .caption{font-size: 1em; font-weight: bold;}

p.verse {padding-left:40px;}
span.indent {padding-left:15px;}

ul#booklist li {padding:5px 0px 5px 0px; line-height:1.5em;}

ul#booklist li span {padding-left:50px;}

table#nicknames td {padding:5px 0px 10px 10px;}
#nicknames {line-height:1.5em;}

#page_nav {
	margin:0;
	font-size:0.85em;/*width:100%;*/
*float:left;
}

#page_nav ul {
	margin:0;
	padding:0px;
	position:relative;
	top:-1.8em;
}
#page_nav ul li {
	list-style:none;
	display:inline;
	margin:0px;
	padding:0px;
}
#page_nav ul li a { color:#000000; }
#page_nav ul li.xresults {
	text-align:center;
	position:absolute;
*position:relative;
	left:2em;
	top:0.5em;
	_top:0.55em;
}
#page_nav ul li.previous {
	position:absolute;
*position:relative;
	left:18em;
*left:10em;
	top:0.5em;
	_top:0.55em;
}
#page_nav ul li.next {
	position:absolute;
*position:relative;
	left:27.9em;
*left:9.6em;
	top:0.5em;
	_top:0.55em;
}
#page_nav ul li.previousImage {
	position:absolute;
*position:relative;
	left:18em;
*left:5em;
	top:0.5em;
	_top:0.55em;
}
#page_nav ul li.nextImage {
	position:absolute;
*position:relative;
	left:34em;
*left:4.6em;
	top:0.5em;
	_top:0.55em;
}

#pdfRange {clear:both; margin:0; }
#pdfRange form { }
#pdfRange label {font-size:1.1em; font-weight:bold; margin-right:6px;}
span.hit {
	font-weight:bold;
	color:Red;
}

.getReader {padding-left:20px;}

/*----- About ----------*/

#About img {margin:5px 10px;}

.supporters p{font-size:1.25em; padding:0px 0px;}
.supporters li {font-size:1.45em; list-style:none;}
.supporterLogo {position:absolute; right:30px; top:90px;}

/*-----------------BROWSE------------*/
 
#BrowseJournals {font-weight:bold;} 
 
#BrowseJournals h2 {font-size:1.2em; color:#35426F; font-weight:bold; padding:5px 0px 10px 0px;}
 
#BrowseJournals ul {padding: 0; margin:0;}
#BrowseJournals li {list-style: none; cursor:pointer;}
 
#date-image-set-wrap {float:left;}
#date-image-set {margin-right: 20px; padding:0;}
.date-range {font-weight:normal;}

#date-image-set li {background-color: #E3E3E3; padding-bottom:2px; width:16.5em;}
#date-image-set li:hover {background-color: #35426f; color: #fff;}
#date-image-set li.selected {background-color: #35426f; color: #fff;}

.date-image-set-panel {padding:5px 5px 3px 5px;text-align: center; line-height:1.4em;}

li#image-set-ALL {display:none;} 
li#image-set-ORIG {background:#E3E3E3 url(/images/greyed_Victoria.jpg) no-repeat center 7px;  padding-top:108px; }
li#image-set-ORIG.selected{background-image:url(/images/portrait_Victoria.jpg);}
li#image-set-ORIG:hover {background-image:url(/images/portrait_Victoria.jpg);}

li#image-set-ESHER {background:#E3E3E3 url(/images/greyed_Esher.jpg) no-repeat center 7px; padding-top:108px;}
li#image-set-ESHER.selected{background-image:url(/images/portrait_Esher.jpg);}
li#image-set-ESHER:hover {background-image:url(/images/portrait_Esher.jpg);}

li#image-set-PSBEA {background:#E3E3E3 url(/images/greyed_Beatrice.jpg) no-repeat center 7px; padding-top:108px;}
li#image-set-PSBEA.selected{background-image:url(/images/portrait_Beatrice.jpg);}
li#image-set-PSBEA:hover {background-image:url(/images/portrait_Beatrice.jpg);}

li#image-set-DRAFT {background:#E3E3E3 url(/images/greyed_Victoria2.jpg) no-repeat center 7px; padding-top:108px;}
li#image-set-DRAFT.selected{background-image:url(/images/portrait_Victoria2.jpg);}
li#image-set-DRAFT:hover {background-image:url(/images/portrait_Victoria2.jpg);}

#date-year-grid-wrap {
	float: left;
	position: relative;
	width:43em;
	margin-left:5px;
}

#date-year-grid ul {float:left; padding-bottom:4px;}

#date-year-grid li {
	float:left;
	width: 3.95em;
	height: 70px;
	background-color: #E3E3E3;
	line-height:5.5em;
	text-align:center;
	margin:0px 4px 0px 0px;
}

#date-year-grid li:hover {background-color:#35426f; color:#fff;}	
#date-year-grid li.selected {background-color:#35426f; color:#fff;} 
#date-year-grid li.inactive {background-color:#f5f5f5;color:#cccccc;}

/* Visibility toggle */
.date-hide-element {
	display: block; 
	visibility: hidden;
}

#date-months-wrap {float: left;}
	
#date-months li {
	width: 100px;
	height: 40.4px;
	background-color: #E3E3E3;
	line-height: 3.2em;
	text-align: center;
	padding:2px;	
	}
	
#date-months li:hover {background-color: #35426f; color: #fff;}
#date-months li.selected {background-color: #35426f; color: #fff;}
#date-months li.inactive {background-color:#f5f5f5; color: #cccccc;}

#date-days {float:left; width:133px; overflow:visible;}
#date-days h2 {margin-left:12px;}

#date-days li {
	background-color: #E3E3E3;	
	width: 60px;
	height: 31.1px;
	line-height: 2.7em;
	text-align: center;
	margin-bottom:6px;
	margin-left:5px;	
	}

ul.day-column-1 {float: left;}
ul.day-column-2 {float: left;}

#date-days li:hover {background-color: #35426f; color: #fff;}	
#date-days li.selected {background-color: #35426f; color: #fff;}
#date-days li.inactive {background:#f5f5f5; color: #cccccc;}
	
#date-browse-bottom-right {margin-right:20px; text-align:right;}
#date-browse-bottom-right .button {margin-top:5px;}
/* --- end --- */
a.topLink {
	color:#3C4C80;
	font-size:0.8em;
	margin-left:2px;
}

#FeaturedNameRecord {
	/*width:750px;*/
	}
#FeaturedNameRecord span{
	font-weight:bold;
	padding-right:5px;
	}
#FeaturedNameRecord table{ 
	padding:0;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
}
#FeaturedNameRecord td { 
	margin:0;
	padding:0;
}
#FeaturedNameRecordImageBox, #FeaturedNameRecordImageBox img {
	max-width:300px;
}
div.gazPopup{
    display: none;
    position: absolute;
    z-index:99999;
    width: 390px;
    min-height: 130px;
    padding: 5px 10px 10px;
    border: 2px solid #aaa;
    background: #fff;
}
span.pq_people,
span.pq_places {
    color:#000;
    background-color:transparent;
    text-decoration:none;
    cursor:help;
    border-bottom:dotted 1px;
}

/********  Help styles  ***************/

#hlp_wrapper{
	border:1px solid #000;
	background:#ffffff;
    height: auto;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
    width:490px;
	padding: 0px 15px 15px 15px;
}
#banner{position:relative;}

#hlp_bar{
	background:url("/images/nav-bg.png") repeat-x scroll 0 0 #7A0000;
	color:#FFFFFF; 
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	margin:0;
	padding:5px 0 5px 10px;
	clear:left;
	}

*html #hlp_bar{padding:4px 0 2px 10px;margin-top:-3px;}
#hlp_bar a{color:#fff;}

#hlp_content{margin:10px;}
#hlp_content h1 {margin-bottom:10px;}
#hlp_content h2{clear:both; margin-bottom:10px; font-size:1.4em;}
#hlp_content h3{clear:both; margin-bottom:10px; font-size:1.3em;}
#hlp_content ul{margin-top:-5px;}
#hlp_content li {line-height:1.5em; margin-bottom:15px;}

#hlp_content div.toplink{margin-left:30em; clear:both;}
div.toplink a{margin-bottom:10px;}
ol.timeline-help-sub-list {margin-top:8px;}
#hlp_content ol.timeline-help-sub-list li {margin-bottom:8px; padding:0px;}
#hlp_copyright {color:#3C4C80;	font-size:0.8em; float:left; margin-left:15px;}

.pages a img.hitsOnThumbnail {
    padding-bottom:2px;
    border-bottom:2px solid #0545BF;
    /* border-radius:10px; */
}







#navLeft ul.dropDown, #navLeft ul.dropDown li, #navLeft ul.dropDown li a {list-style:none; padding:0; margin:0;float:none;}
#navLeft li ul.dropDown {
	position:absolute; z-index:99999; margin-top:28px;
	border:2px solid #911e1e;
	background: white;
}


#navLeft li ul.dropDown#ddBrowse {*margin-left:-93px} /* IE7 */
#navLeft li ul.dropDown#ddIllu {*margin-left:-124px}   /* IE7 */


#navLeft li ul.dropDown li a{
	padding:0 5px;
	display:block;
	width:170px;
	color:#0545BF;
	font-size: 0.9em;
	height:22px;line-height:22px
}

#navLeft li ul.dropDown li:hover a{color:white}

#navLeft li ul.dropDown {display: none;}
#navLeft li:hover ul.dropDown {display: block}



.ios #tabTops {height: 47px}


.triangleSymbol {font-size: 0.8em}

#cookiesMessage {background: #FF8; padding: 10px 50px; text-align: center;box-shadow: 0 -2px 11px black;position: fixed;z-index: 999;opacity: 0.96;}
#cookieMessageDismiss {display: block; background:grey;border-radius: 5px; padding: 5px 10px; float:right;color: white;cursor:pointer;box-shadow: 0 1px 0 #fff}
#cookieMessageDismiss:hover {background:#999;box-shadow: inset 0 1px 1px #666}
#cookieMessageText {display: block;float:left; padding: 5px 10px}




#index .gazPopup span {font-weight:normal}
#index .gazPopup span.fieldLabel {font-weight:bold}

.gazPopup .close {display:block;float:right;width:20px;height:20px;background: url(../images/popupClose.jpg) no-repeat;cursor: pointer;margin-right: -10px}

.gazPopup .stemL {width:11px;height:8px;background: url(../images/popupStemLeft.png) no-repeat;float:left;margin:-15px 0 0 -10px;display: none}
.gazPopup .stemR {width:11px;height:8px;background: url(../images/popupStemRight.png) no-repeat;float:right;margin:-15px -15px 0 0;display: none}
.gazPopup .stemM {width:11px;height:8px;background: url(../images/popupStemMid.png) no-repeat;float:left;margin:-15px 0 0 0;display: none;}

.gazPopup .picture-container-right, .gazPopup .picture-container-right img {
	max-height: 105px;
}

#BrowseJournals .bottomLinks {padding:10px 0 30px 0;}	

#BrowseNamesAndPlaces #tabContent ul {padding-left:15px;list-style-type: square} 
	
#BrowseNamesAndPlaces p.alphaLinks { border-bottom:1px solid #aaa; font-weight: bold} 


#BrowseNamesAndPlaces h3 {color:black;font-weight: bold}
#FeaturedNameRecord td {vertical-align: top}

#index span.gazLabel {width:115px;display: inline-block;padding-bottom:5px}
#index span.gazEntry {font-weight: normal}
#index a.gazlink {font-size:0.9em}

#index span.illLabel {width:130px;display: inline-block;padding-bottom:5px}
#index span.illEntry {font-weight: normal}

ul.smallIndent {padding:0;margin:0}
ul.smallIndent li {padding:0;margin:0 0 4px 17px}



#trialPopup {position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/blackOp06.png') repeat;}
#trialPopup .box {position:absolute;top:110px;left:50%;width:500px;margin-left:-280px;line-height:2em;background:white;border:2px solid #ccc;padding:30px}

@media screen and (max-width:600px) {
	#trialPopup {min-height:1170px;}
	#trialPopup .box {width:90%;left:3%;margin:0;padding:2%}
}

/* MOVED TO THE BOTTOM - THESE STYLES APPLY TO COMMERCIAL ONLY */

#footer_mktg {
	background:#AC0000 url(/images/nav-bg.png) repeat-x 0 0; 
	height: 10px;
	width: 100%;
	clear:both;
}

#endsession {float:right;}


/****Admin resources styles****/
#statsWrap {margin: 10px;}
#statsWrap table{padding: 10px;}
#statsWrap .button {
	border:1px solid #92160d;
	background:#FFFFFF url(/images/icons/buttonArrows.gif) no-repeat right;
	padding:1px 30px 0px 3px;
	cursor: pointer;
	color:#AC0000;
	font-weight: bold;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 10px;
	}
#srchbuttons .button {
	border:1px solid #92160d;
	background:#FFFFFF url(/images/icons/buttonArrows.gif) no-repeat right;
	padding:1px 30px 0px 3px;
	cursor: pointer;
	color:#AC0000;
	font-weight: bold;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 0 35em;
	width:auto;
	}
#brandform {
	position:relative;
	width:52em;
	}	
	
#brandform form { 
	margin:0;
	*height:44em; }
#brandform form div {margin-bottom: 10px;}
	
#brandform label {width:15em; font-weight:bold; float:left;}

#brandform input {width:25em;}
#brandform div input#branding {width:auto;}

/******Login - marketing site*****/
#loginform {
	position:relative;
	width:52em;
	}	
	
#loginform form { 
	margin:0;
	*height:44em; }	

	
#loginform label {width:10em; font-weight:bold; float:left;}

#loginform input {width:20em;}

/*#loginform button { margin-left: 21em; margin-top:10px;}*/

#position {margin:0; padding:0;}
.display legend {
    width: 13em;
    font-weight: bold;
    color: rgb(0, 0, 0);
    padding: 10px;
	float:left; }
	
div.displayradio2 { float:left; margin: 2em 0 0 1em; display:inline;}
#searchform .displayradio2 label{font-weight:normal;float:none;}
#searchform .displayradio2 input {width: 1em;}
#searchform span.note {margin-left: 17em;}
#formlastline button { float: right;}
#formlastline {clear: both; }

#libbranding {margin-top: 15px;}


#searchform.contactForm {width:auto}
.contactForm legend {display:block;}
.contactForm .errorMessage {display:inline;float:none;margin:0}
